<!DOCTYPE html><html lang="en">
    <head>
      <title>KeraScript-Client</title>
      <meta charset="utf-8">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.3.1/p5.js"></script>
    </head>
    <body>
      <div style="width: 300px; align-content: center;">
        <h1 style="text-align: center;"> LatentShip </h1>
        <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@2.0.0/dist/tf.min.js"></script>
        <script src="TensorFlowScript.js"></script>
        <button onclick="setup()"> Random </button> 
        <button onclick="nullInput()"> Zero </button>
        <canvas style="text-align:center;width:200px" id="myCanvas"></canvas>
        <script src="view.js"></script>
      </div>
    </body>
</html> 
